MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_ILayerNode.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Enumerator.h"`
`#include "MyGUI_IObject.h"`
`#include "MyGUI_IRenderTarget.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::ILayerNode

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< ILayerNode * > | MyGUI::VectorILayerNode
typedef Enumerator< VectorILayerNode > | MyGUI::EnumeratorILayerNode